/* ANKETA STYLE FORMS */
.col3, .col2, .col1, .col4 {margin-bottom:15px;}
.col3 input, .col1 input {width:230px;}


.col3{display:inline-block; width:250px;}
.anketa .col3 label , .anketa .col1 label{font-weight:bold; margin-bottom:5px; display:block;}


.anketa .col4 label{font-weight:bold; margin-bottom:5px; display:inline-block; width:200px;}
.col4.dataro input {width:530px;}
.col4 input {width:550px;}
.col4 select {width:557px;}


/* ANKETA STYLE FORMS 2 cols */
.twocol_left{width:49%; display:inline-block; vertical-align:top;}
.twocol_left .col3, .twocol_left .col2, .twocol_left .col1, .twocol_left .col4 {margin-bottom:15px;}
.twocol_left .col3 input, .twocol_left .col1 input {width:230px;}


.twocol_left .col3{display:inline-block; width:250px;}
.anketa .twocol_left .col3 label , .anketa .twocol_left  .col1 label{font-weight:bold; margin-bottom:5px; display:block;}


.anketa .twocol_left .col4 label{font-weight:bold; margin-bottom:5px; display:inline-block; width:200px;}
.twocol_left .col4.dataro input {width:232px;}
.twocol_left .col4 input {width:250px;}
.twocol_left .col4 select {width:257px;}


.twocol_right2{width:49%; display:inline-block; vertical-align:top;}
.twocol_right2 .col3, .twocol_right2 .col2, .twocol_right2 .col1, .twocol_right2 .col4 {margin-bottom:15px;}
.twocol_right2 .col3 input, .twocol_right2 .col1 input {width:230px;}


.twocol_right2 .col3{display:inline-block; width:250px;}
.anketa .twocol_right2 .col3 label , .anketa .twocol_right2  .col1 label{font-weight:bold; margin-bottom:5px; display:block;}


.anketa .twocol_right2  .col4 label{font-weight:bold; margin-bottom:5px; display:inline-block; width:200px;}
.twocol_right2 .col4.dataro input {width:232px;}
.twocol_right2 .col4 input {width:250px;}
.twocol_right2 .col4 select {width:257px;}



.anketa.do {margin-top:25px;}
.anketa.do .twocol_left .col4 label{font-weight:bold; margin-bottom:5px; display:inline-block; width:115px;}
.anketa.do .twocol_right2  .col4 label{font-weight:bold; margin-bottom:5px; display:inline-block; width:115px;}

.anketa.do .twocol_left {width:48%;}
.anketa.do .twocol_right2 {width:49%; margin-left:20px;}






.twocol_right{display:inline-block; vertical-align:top;}
.twocol_right .col3, .twocol_right .col2, .twocol_right .col1, .twocol_right .col4 {margin-bottom:15px;}
.twocol_right .col3 input, .twocol_right .col1 input {width:230px;}


.twocol_right .col3{display:inline-block; width:250px;}
.anketa .twocol_right  .col3 label , .anketa .twocol_right .col1 label{font-weight:bold; margin-bottom:5px; display:block;}


.anketa .twocol_right .col4 label{font-weight:normal; margin-bottom:5px; display:inline;}
.twocol_right .col4.dataro input {width:232px;}
.twocol_right .col4 input {width: 20px;}
.twocol_right .col4 select {width:257px;}